/*template classes*/
#print-masthead{ display:none; }
.cty-tou{ background:#000; white-space:nowrap; }
.cty-tou-div,
.masthead-phone{ color:#ffffff; white-space:nowrap; }
.spacer{ color:#85abd0; white-space:nowrap; }
.cty-tou-border{ background:#666; }
.mbbg{ background:#fff; background-image:url("//www.lenovo.com/i/v15/t/mh-grad-v16.gif"); background-repeat:repeat-y; background-position:0% 0%; }
.mbbg-cn{ background:#fff; background-image:url("//www.lenovo.com/i/v15/t/tptc-mh-grad-v15.gif"); background-repeat:repeat-y; background-position:0% 0%; }

span.upper-masthead-divider{ background-image:url("//www.lenovo.com/i/v15/t/upper-masthead-divider.gif"); background-repeat:no-repeat; background-position:0% 100%; }
.country{ color:#000000; white-space:nowrap; }

a.ur-link:link,
a.ur-link:visited{ text-decoration:none; color:#006699; white-space:nowrap; }
a.ur-link:hover{ text-decoration:underline; color:#006699; white-space:nowrap; }

.input,
.input-local{ background:#eee; }
td.blbg{ border-top:1px solid #41607f; border-bottom:1px solid #e3edf7; white-space:nowrap; }

a.masthead-mainlink:link,
a.masthead-mainlink:visited{ text-decoration:none; color:#ffffff; white-space:nowrap; }
a.masthead-mainlink:hover{ text-decoration:underline; color:#ffffff; white-space:nowrap; }

#left-nav-angle{ background-image:url("//www.lenovo.com/i/v15/t/left-nav-angle.gif"); background-repeat:no-repeat; background-position:100% 100%; }

.bbg{ border-top:4px solid #c9d3dd; border-bottom:20px solid #fff; white-space:nowrap; padding-top:6px; }
td.bbg span.spacer{ margin-left: -6px }
.dbg{ background-color:#fff; }
.mbg{ background-color:#c8d7e3; border-bottom:1px solid white; padding-left:4px; }
th.mbg{ background-color:#98b1c4; border-bottom:1px solid white; padding-left:4px; }
th.mbg a.nav:link{ color:#fff; }
td.hil{ background-color:#fff; border-bottom:1px solid white; }
th.hil{ background-color:#98b1c4; border-bottom:1px solid white; padding-left:4px; }
th.hil a.nav:link{ color:#fff; }
.hil{ background-color:#fff; padding-left:4px; }

.lbg,
td.left-nav,
tr.left-nav-child td{ background-color:#eceef1; vertical-align:top; }

th.left-nav-overview,
td.left-nav-overview{ background:#c9d3dd; }

td.left-nav-highlight,
tr.left-nav-child-highlight td{ background:#fff; vertical-align:top; }

td.left-nav,
td.left-nav-highlight,
tr.left-nav-last td{ border-top:1px solid white; }

tr.left-nav-last td{ background-image:url("//www.lenovo.com/i/v15/t/left-nav-corner.gif"); background-repeat:no-repeat; background-position:0% 100%; }

tr.rlinks td{ vertical-align:top; }

a.rlinks:link,
a.rlinks:visited{ text-decoration:none; color:#069; }
a.rlinks:hover{ text-decoration:underline; color:#999; }

a.mainlink:link,
a.mainlink:visited{ text-decoration:none; color:#069; white-space:nowrap; }
a.mainlink:hover{ text-decoration:underline; color:#069; white-space:nowrap; }

a.parent:link,
a.parent:visited{ text-decoration:none; color:#069; }
a.parent:hover{ text-decoration:underline; color:#999; }

.left-nav-corner{ background-image:url("//www.lenovo.com/i/v15/t/left-nav-corner.gif"); background-repeat:no-repeat;  background-position:100% 100%; }

a.left-nav-overview:link,
a.left-nav-overview:visited{ text-decoration:none; color:#069; }
a.left-nav-overview:hover{ text-decoration:underline; color:#999; }

a.left-nav:link,
a.left-nav:visited{ text-decoration:none; color:#069; }
a.left-nav:hover{ text-decoration:underline; color:#999; }

a.nav:link,
a.nav:visited{ text-decoration:none; color:#069; }
a.nav:hover{ text-decoration:underline; color:#999; }

a.left-nav-child:link,
a.left-nav-child:visited{ text-decoration:none; color:#069; }
a.left-nav-child:hover{ text-decoration:underline; color:#999; }

td.masthead-divider{ background-image:url("//www.lenovo.com/i/v15/t/masthead-divider.gif"); background-repeat:no-repeat; background-position:50% 60%; }
td.footer-divider{ background-image:url("//www.lenovo.com/i/v15/t/footer-divider.gif"); background-repeat:no-repeat; background-position:50% 50%; }
/*template classes*/

body{ margin:0px; padding:0px; background:#fff; color:#000; }
form{ margin:0px; padding:0px; }
th{ text-align:left; }
/*sup { color:#666; }*/
fieldset{ border:0px; }

.nowrap{ white-space:nowrap; }

b.related,
.rlinksv15,
b.rlinks{ color:#666; }

h2,
.fnt,
.greytextbld,
.greytext,
#v14-body-table p#subtitle{ color:#666; }

#v14-pop-mast h1{ color:#fff; background:#000; white-space:nowrap; }

a:link{ color:#069; }
a:visited{ color:#9a6a9a; }
a:hover{ color:#999; }

.tbgc{ background-color:#069; }
.gbg,
.lgray{ background-color:#ccc; }
.bluebullet{ color:#069; }
td.bbl{ background-image: url("//www.lenovo.com/i/v15/bullets/bl-bullet.gif"); background-repeat:no-repeat; width:6px; }
td.dbl{ background-image: url("//www.lenovo.com/i/v15/bullets/dbl-bullet.gif"); background-repeat:no-repeat; width:6px; }
td.bkl{ background-image: url("//www.lenovo.com/i/v15/bullets/bk-bullet.gif"); background-repeat:no-repeat; width:6px; }


.dkgd{ background-color:#996; }
.hdgd,
.sth,
.popup_title{ color:#fff; }
.mdgd{ color:#663; background:#cc9; }
.flgd{ background:#f7f7e7; }
.dgbg{ background-color:#999; }

a.pr-arial:link,
a.fbox:link,
a.smallplainlink:link{ text-decoration:none; color:#069; }
a.pr-arial:visited,
a.fbox:visited,
a.smallplainlink:visited{ text-decoration:none; color:#9a6a9a; }
a.pr-arial:hover,
a.fbox:hover,
a.smallplainlink:hover{ text-decoration:underline; color:#999; }

a.bctl:link,
a.bctl:visited{ text-decoration:none; color:#069; }
a.bctl:hover{ text-decoration:underline; color:#999; }

.iform{ color:#000; }

/*tabs*/
.tbdark{background:#a3aab0; }
.tbwhite{background:#fff; white-space:nowrap; }
.tbimage1{background-image:url("//www.lenovo.com/i/v11/tabs/tbimage1.gif"); white-space:nowrap; }
.tbimage2{background-image:url("//www.lenovo.com/i/v11/tabs/tbimage2.gif"); }

a.tbmainlink:link,
a.tbmainlink:visited{ text-decoration:none; color:#333; white-space:nowrap; }
a.tbmainlink:hover{ text-decoration:underline; color:#999; white-space:nowrap; }

a.tablink:link,
a.tablink:visited{ text-decoration:none; color:#333; }
a.tablink:hover{ text-decoration:underline; color:#999; }

a.tablinkblue:link,
a.tablinkblue:visited{ text-decoration:none; }
a.tablinkblue:hover{ text-decoration:underline; }

a.texttabselectlink:link,
a.texttabselectlink:visited{ text-decoration:none; color:#333; }
a.texttabselectlink:hover{ text-decoration:underline; color:#999; }

a.toclink:link,
a.toclink:visited{ text-decoration:none; }
a.toclink:hover{ text-decoration:underline; }

a.tocselectlink:link,
a.tocselectlink:visited{ text-decoration:none; color:#333; }
a.tocselectlink:hover{ text-decoration:underline; color:#999; }

.v14-graphic-tab-selected{ background-color:#eceef1; white-space:nowrap; }
.v14-graphic-tab-selected2{ background-color:#eceef1; white-space:nowrap; }
.v14-graphic-tab-unselected{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmpttn.gif"); white-space:nowrap; }
.v14-graphic-tab-unselected2{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmpttn2.gif"); white-space:nowrap; }
.v14-graphic-tab-lblue-table{ background-color:#eceef1; vertical-align:top; }
td.v14-tab-hlrt{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hlrt.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-hlrt-end{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hlrt_end.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-hllt{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hllt.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-dmrt{background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmrt.gif"); background-repeat:no-repeat; background-color:#e3e3e3; }
td.v14-tab-dmrt-end{background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmrt_end.gif"); background-repeat:no-repeat; background-color:#e3e3e3; }
td.v14-tab-hlrt2{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hlrt2.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-hlrt-end2{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hlrt_end2.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-hllt2{ background-image:url("//www.lenovo.com/i/v15/tabs/tab_hllt2.gif"); background-repeat:no-repeat; background-color:#eceef1; }
td.v14-tab-dmrt2{background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmrt2.gif"); background-repeat:no-repeat; background-color:#e3e3e3; }
td.v14-tab-dmrt-end2{background-image:url("//www.lenovo.com/i/v15/tabs/tab_dmrt_end2.gif"); background-repeat:no-repeat; background-color:#e3e3e3; }

.v14-ttd{ color:#98b1c4; }
.v14-graphic-tab-dblue-table{ background:#eceef1; }

a.v14-tab-link-selected:link,
a.v14-tab-link-selected:visited { text-decoration:none; color:#069; background-color:#eceef1; }
a.v14-tab-link-selected:hover { text-decoration:none; color:#999; background-color:#eceef1; }

a.v14-tab-link-unselected:link,
a.v14-tab-link-unselected:visited { text-decoration:none; color:#069; background-color:#e3e3e3; }
a.v14-tab-link-unselected:hover { text-decoration:none; color:#999; background-color:#e3e3e3; }

a.v14-text-tab-select-link:link,
a.v14-text-tab-select-link:visited{ text-decoration:none; color:#069; }
a.v14-text-tab-select-link:hover{ text-decoration:underline; color:#999; }

a.v14-text-tab-unselect-link:link,
a.v14-text-tab-unselect-link:visited{ text-decoration:none; color:#069; }
a.v14-text-tab-unselect-link:hover{ text-decoration:underline; color:#999; }
/*tabs*/

.tblue{ color:#666; background:#e3e3e3; }
.tdblue{ color:#666; background:#e3e3e3; }
.tgray{ color:#666; background:#e3e3e3; }
.tgreen{ color:#666; background:#eee; border:#e3e3e3 solid 1px; }
.medbluetitlebar{ color:#666; background-color:#e3e3e3; }
.medgraytitlebar{ color:#666; background-color:#e3e3e3; }
.lightgraytitlebar{ color:#666; background-color:#e3e3e3; }
.whitetitlebar{ color:#666; background-color:#e3e3e3; }
.subtitle{ color:#666; }

td.v14-header-1,
th.v14-header-1{ color:#666; background:#e3e3e3; }

td.v14-header-2,
th.v14-header-2,
td.v14-header-1-small,
th.v14-header-1-small{ color:#666; background:#e3e3e3; }

td.v14-header-3,
th.v14-header-3,
td.v14-header-2-small,
th.v14-header-2-small{ color:#666; background:#e3e3e3; }

td.v14-header-4,
th.v14-header-4,
td.v14-header-5,
th.v14-header-5,
td.v14-header-3-small,
th.v14-header-3-small{ color:#666; background:#e3e3e3; border:#e3e3e3 solid 1px; }

td.v14-header-4-small,
th.v14-header-4-small{ border:#e3e3e3 solid 1px; color:#666; background:#fff; }

td.v14-header-5-small,
th.v14-header-5-small{ color:#666; background:#e3e3e3; }

td.gradient_bar { background-image:url("//www.lenovo.com/i/v15/rules/gradient_bar.gif"); background-repeat:repeat-y; background-position:100% 100%; color:#666; }

.price{ color:#f60; }
.error{ color:#f00; }
em.error,
em.caution{ font-style:normal; }
.graytext,
.smgraytext,
.grey-h3-15,
.lggraytitle{ color:#666; }
.columnTitle,
.keyText,
.greyBullet,
.midCopyHeader,
.tableTitle,
.divider{ color:#999; }
.bct{ color:#666; }
.ast{ color:#f30; }
.dgray{ background-color:#999; }
.vlgray{ background-color:#eee; }
.iformwh{ color:#000; background:#fff; }
.tvgray{ color:#000; background:#eee; }

a.bs:link{ text-decoration:none; color:#069; }
a.bs:visited{ text-decoration:none; color:#969; }
a.bs:hover{ text-decoration:underline; color:#999; }

a.close:link,
a.close:visited,
a.close:hover{ text-decoration:underline; color:#fff; }

.dotted{ background-color:#fff; background-image:url("//www.lenovo.com/i/dotted.gif"); }

.ibmSurveyCVM .v14-header-2-small { color:#fff !important; background:#999 !important; }
.ibmSurveyCVM .no-padding { background-color:#ffc !important; }
.ibmSurveyCVM .smallplainlink { color:#666 !important; }

.td-vert-grad226{ background-image:url(//www.lenovo.com/i/v15/rules/vertical_rule_1x226.gif); background-position:center; background-repeat:no-repeat; width:21px; }
.th-bkg-grad { background-image:url(//www.lenovo.com/i/v15/rules/tableheadergrad.gif); background-repeat:repeat-x; background-position:center; height:31px; }
.td-bkg-grad { background-image:url(//www.lenovo.com/i/v15/rules/tablerowgrey.gif); background-repeat:repeat-x; background-position:center; padding-top:5px; padding-bottom:5px; }
.td-bkg-nograd { padding-top:5px; padding-bottom:5px; }
.td-bkg-short-blue { background-image:url(//www.lenovo.com/i/v15/rules/gradshortblue.gif); background-repeat:repeat-x; }
.td-bkg-tall-blue { background-image:url(//www.lenovo.com/i/v15/rules/gradtallblue.gif); background-repeat:repeat-x; }
.td-bkg-short-gray { background-image:url(//www.lenovo.com/i/v15/rules/gradshortgray.gif); background-repeat:repeat-x; }
.td-bkg-tall-gray { background-image:url(//www.lenovo.com/i/v15/rules/gradtallgray.gif); background-repeat:repeat-x; }

.blueBullet{ color:#069; vertical-align:top; }
.pheader{ text-decoration:none; }
.subhead15B{ color:#999; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.greydividerpadded{ background-image:url(//www.lenovo.com/i/v15/rules/grey.gif); background-repeat:repeat-y; background-position:center; width:21px; }
.newsinnovation{ color:#f93; }
.heading{ color:#848589; }

#tab-container-subtabs-R5 {
height: 30px;
background: url(//shop.lenovo.com/ISS_Static/images/lenovo_common/css/backgrounds-R5/divider-gradient_btm-up_1x14.gif) repeat-x bottom;
float:left;
width:100%;
padding-left:0px;
padding-right:0px;
}

#tab-container-subtabs-R5 ul {
margin:0;
padding:0;
list-style:none;
padding-left:0px;

}
#tab-container-subtabs-R5 li {
float:left;
background:url(//shop.lenovo.com/ISS_Static/images/lenovo_common/css/tabs-R5/subtab_down-arrow.gif) no-repeat right;
padding-right:5px;
padding-left:60px;
}

#tab-container-subtabs-R5 #leftmost {
float:left;
background:url(//shop.lenovo.com/ISS_Static/images/lenovo_common/css/tabs-R5/subtab_down-arrow.gif) no-repeat right;
padding-right:5px;
padding-left:10px;
}

#tab-container-subtabs-R5 a {
display:block;
padding:0;
font-weight:bold;
text-decoration:none;
padding-right:15px;
}
#tab-container-subtabs-R5 a:hover {text-decoration:underline;}

#tab-container-subtabs-R5 #current a {
font-weight: bold;
text-decoration:none;
}







#back-to-top {

background: url(//shop.lenovo.com/ISS_Static/images/lenovo_common/css/backgrounds-R5/divider-gradient_btm-up_1x14.gif) repeat-x bottom;
float:left;
padding-bottom:12px;
padding-left:0px;
padding-right:10px;
}

#back-to-top ul {
margin:0;
padding:0;
list-style:none;
padding-left:0px;


}
#back-to-top li {
float:right;
background:url(//shop.lenovo.com/ISS_Static/images/lenovo_common/css/tabs-R5/subtab_up-arrow2.gif) no-repeat right;
padding-right:1px;
padding-left:0px;

}

#back-to-top a {
display:block;
padding:0;
text-decoration:none;
padding-right:15px;
}
#back-to-top a:hover {text-decoration:underline;}

#back-to-top #current a {
text-decoration:none;
}

/* dynamic masthead */
#masthead-container {
	min-width: 300;
	min-height: 300;
	width: 960px;
}

ul.menuLevelMain {
	display: inline;
	marker-offset: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 1px;
	padding-right: 1px;
}

li.menuLevelMain {
	display: inline;
	marker-offset: 0px;
	vertical-align: middle;
	color: #069;
	margin-left: 10px;
	margin-right: 5px;
}

li.menuLevelMainSeparator {
	display: inline;
	marker-offset: 0px;
	border-right: 1px solid #95abc3;
	vertical-align: middle;
	width: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

a.menuLevelMain, a.menuLevelMain:visited {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
}

a.menuLevelMain:hover {
	text-decoration: underline;
}

td.menuLevel1Selected, td.menuLevel:hover {
	margin-left:-2px;
	padding-left:11px;
	padding-right:11px;
	background-image:url(//www.lenovo.com/i/masthead/black-bar-selectedgrey-bkgrnd_1x49.gif);
}

td.menuLevel1 {
	padding-left:10px;
	padding-right:10px;
}

a.menuLevel1Selected, a.menuLevel1Selected:visited {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #2e4e9e;
}

a.menuLevel1Selected:hover {
	text-decoration: underline;
}

a.menuLevel1, a.menuLevel1:visited {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

a.menuLevel1:hover {
	text-decoration: underline;
}

img.menuLevel1Separator {float:left;}

.submenuLevel2 {
	display: none;
	float: left;
	width: 942px;
	padding-left: 18px;
	background-image: url(//www.lenovo.com/i/masthead/masthead-level-2-gradient.gif);
	background-repeat: repeat-x;
	border-bottom: 1px solid #c3cfdf;
}

a.menuLevel2,a.menuLevel2:visited {
	float: left;
	padding-left: 15px;
	padding-right: 9px;
	padding-top: 1px;
	padding-bottom: 2px;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	margin-bottom: -1px;	
	border-bottom: 1px solid #c3cfdf;
}

a.menuLevel2:hover {
	text-decoration: underline;
}

a.menuLevel2Selected, a.menuLevel2Selected:visited {
	float: left;
	padding-left: 14px;
	padding-right: 8px;
	padding-top: 1px;
	padding-bottom: 2px;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	border-right: 1px solid #c3cfdf;
	border-left: 1px solid #c3cfdf;
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}

a.menuLevel2Selected:hover {
	text-decoration: underline;
}

a.menuLevel2 img, a.menuLevel2Selected img {}

div.submenuLevel3 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}

ul.menuLevel3 {
	padding-left: 3px;
	padding-right: 2px;
	margin-left: 0px;
	display: block;
	border-right: 1px solid #c3cfdf;
	border-left: 1px solid #c3cfdf;
	border-bottom: 1px solid #c3cfdf;
	background-color: white;
}

ul.menuLevel4 {
	padding-left: 9px;
	padding-right: 2px;
	margin-left: 0px;
	display: block;
	margin-top: 0px;
}

.menuLevel3PreSubMenuIndicator {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top: 1px solid #c3cfdf;
}

.menuLevel4PreSubMenuIndicator {
	display: none;
}

li.menuLevel3,li.menuLevel4 {
	marker-offset: 0px;
	list-style-type: none;
	margin-top: 4px;
	display: block;
	vertical-align: bottom;
	text-color: #d69;
}

li.menuLevel3Separator,li.menuLevel4Separator {
	display: inline;
}

.menuLevel3SubMenuIndicator,.menuLevel4SubMenuIndicator {
	display: none;
}

a.menuLevel3:link,a.menuLevel4:link {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

a.menuLevel3:visited,a.menuLevel4:visited {
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

a.menuLevel3:hover,a.menuLevel4:hover {
	text-decoration: underline;
	background-color: #c3cfdf;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

body.body-center
    {
      text-align: center;
    }

    div.content-center
    {
      padding-left:20px;
	  margin-left: auto;
      margin-right: auto;
      width: 980px;
      text-align: left;
    }